core.register_craft({
	output = "pyutest_tools:bread 3",
	recipe = {
		"pyutest_tools:wheat",
		"pyutest_tools:wheat",
		"pyutest_tools:wheat"
	},
	type = "shapeless"
})

core.register_craft({
	output = "pyutest_tools:sugar 3",
	type = "shapeless",
	recipe = {
		"pyutest_flowers:sugarcane"
	}
})

core.register_craft({
	output = "pyutest_tools:sliced_potato 2",
	recipe = {
		"pyutest_tools:potato"
	},
	type = "shapeless"
})

core.register_craft({
	output = "pyutest_tools:golden_apple",
	recipe = {
		"pyutest_tools:apple",
		"pyutest_ores:gold_ingot"
	},
	type = "shapeless"
})
